
Installer - Feature #31815

Add ability to customize the worker count for the pulpcore-content service

02/05/2021 02:09 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 2.4.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

pcore/pull/170

  

Description

This will be needed to allow tuning of the pulpcore-content application per user scenario and available hardware.

Associated revisions

Revision cb40e280 - 02/08/2021 06:51 PM - Eric Helms

Fixes #31815 - Allow setting number of workers for content app

History

#1 - 02/05/2021 12:53 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/170 added

#2 - 02/08/2021 07:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-pulpcore|cb40e2805d858459e2820e2db05babba39042b68.

#3 - 04/14/2021 06:53 PM - Ewoud Kohl van Wijngaarden

- Category set to Foreman modules

- Target version set to 2.3.4

- Triaged changed from No to Yes

- Fixed in Releases 2.4.0 added

It appears we've missed setting Fixed in release for this. I opened 2.4.0 again to set this and add it to the correct changelog. Should also be picked to

2.3.4.

#4 - 05/20/2021 09:44 AM - Amit Upadhye

Ewoud Kohl van Wijngaarden wrote:

It appears we've missed setting Fixed in release for this. I opened 2.4.0 again to set this and add it to the correct changelog. Should also be

picked to 2.3.4.

 As per the discussion with Eric this wont be picked up in 2.3.z. Accordingly I am changing the target version to 2.4.0

#5 - 05/20/2021 09:45 AM - Amit Upadhye

- Target version deleted (2.3.4)

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-pulpcore/revisions/cb40e2805d858459e2820e2db05babba39042b68
http://www.tcpdf.org

